#generated by blancoNLpackGenerator
#Mon Jun 16 17:23:46 JST 2008
_UI_SupportedComponentTypeType_attributeName_feature=\u5C5E\u6027\u540D
Factory_Page_Title=\u30D5\u30A1\u30AF\u30C8\u30EA\u30FC
_UI_NavigationHandlerType_value_feature=\u5024
_UI_DocumentRoot_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_ComponentType_description_feature=\u8A18\u8FF0
_UI_ManagedBeanType_managedBeanName_feature=Managed Bean \u540D
_UI_RendererType_description_feature=\u8A18\u8FF0
_UI_PropertyType_defaultValue_feature=\u30C7\u30D5\u30A9\u30EB\u30C8\u5024
_UI_ManagedPropertyType_description_feature=\u8A18\u8FF0
_UI_ManagedBeanType_displayName_feature=\u8868\u793A\u540D
_UI_CreateSibling_description=\u9078\u629E\u3057\u305F {2} \u306E\u578B {0} \u306E\u65B0\u3057\u3044\u5144\u5F1F\u3092\u3001\u305D\u306E\u89AA\u306E\u30D5\u30A3\u30FC\u30C1\u30E3\u30FC {1} \u306E\u4E0B\u306B\u4F5C\u6210\u3057\u307E\u3059\u3002
_UI_FacesConfigType_validator_feature=\u30D0\u30EA\u30C7\u30FC\u30BF\u30FC
_UI_FacesConfigType_type=\u30BF\u30A4\u30D7
_UI_ConverterType_description_feature=\u8A18\u8FF0
_UI_DisplayNameType_lang_feature=\u8A00\u8A9E
_UI_PropertyExtensionType_group_feature=\u30B0\u30EB\u30FC\u30D7
_UI_AttributeType_description_feature=\u8A18\u8FF0
_UI_ValidatorType_attribute_feature=\u5C5E\u6027
_UI_LifecycleFactoryType_value_feature=\u5024
_UI_DocumentRoot_nullValue_feature=NULL \u5024
_UI_NavigationCaseType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_RendererType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_StateManagerType_value_feature=\u5024
_UI_DocumentRoot_xMLNSPrefixMap_feature=XMLNS \u63A5\u982D\u90E8\u30DE\u30C3\u30D7
_UI_ComponentExtensionType_mixed_feature=\u6DF7\u5408
_UI_AttributeType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_PropertyType_type=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30BF\u30A4\u30D7
_UI_DocumentRoot_mapEntries_feature=\u30DE\u30C3\u30D7\u30FB\u30A8\u30F3\u30C8\u30EA\u30FC
_UI_RendererExtensionType_mixed_feature=\u6DF7\u5408
_UI_DocumentRoot_componentType_feature=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u30FB\u30BF\u30A4\u30D7
_UI_ComponentType_property_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
_UI_DocumentRoot_component_feature=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8
_UI_FacesConfigType_application_feature=\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3
_UI_ManagedBeanType_managedBeanScope_feature=Managed Bean \u30B9\u30B3\u30FC\u30D7
_UI_DocumentRoot_value_feature=\u5024
Source_UI_=XML \u30BD\u30FC\u30B9
_UI_ManagedBeanType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_RenderKitType_description_feature=\u8A18\u8FF0
_UI_ManagedPropertyType_mapEntries_feature=\u30DE\u30C3\u30D7\u30FB\u30A8\u30F3\u30C8\u30EA\u30FC
_UI_ReferencedBeanType_description_feature=\u8A18\u8FF0
_UI_CreateChild_description=\u9078\u629E\u3057\u305F {2} \u306E {1} \u30D5\u30A3\u30FC\u30C1\u30E3\u30FC\u7528\u306E\u578B {0} \u306E\u65B0\u3057\u3044\u5B50\u3092\u751F\u6210\u3057\u307E\u3059\u3002
_UI_PropertyType_description_feature=\u8A18\u8FF0
_UI_DocumentRoot_converter_feature=\u30B3\u30F3\u30D0\u30FC\u30BF\u30FC
_UI_ManagedPropertyType_propertyName_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u540D
_UI_IconType_largeIcon_feature=\u5927\u304D\u3044\u30A2\u30A4\u30B3\u30F3
_UI_FacesConfigType_factory_feature=\u30D5\u30A1\u30AF\u30C8\u30EA\u30FC
_UI_ApplicationFactoryType_value_feature=\u5024
_UI_ReferencedBeanType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_MapEntryType_nullValue_feature=NULL \u5024
_UI_DocumentRoot_mapEntry_feature=\u30DE\u30C3\u30D7\u30FB\u30A8\u30F3\u30C8\u30EA\u30FC
_UI_FacesConfigType_component_feature=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8
_UI_MessageBundleType_value_feature=\u5024
_UI_AttributeType_type=\u5C5E\u6027\u30BF\u30A4\u30D7
_UI_PropertyType_icon_feature=\u30A2\u30A4\u30B3\u30F3
Application_Page_Title=\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3
_UI_DefaultLocaleType_value_feature=\u5024
_UI_CreateChild_tooltip={1} \u30D5\u30A3\u30FC\u30C1\u30E3\u30FC\u306E\u4E0B\u306B\u65B0\u3057\u3044 {0} \u3092\u4F5C\u6210
_UI_DocumentRoot_navigationRule_feature=\u30CA\u30D3\u30B2\u30FC\u30B7\u30E7\u30F3\u30FB\u30EB\u30FC\u30EB
_UI_MapEntryType_key_feature=\u30AD\u30FC
_UI_MapEntriesType_mapEntry_feature=\u30DE\u30C3\u30D7\u30FB\u30A8\u30F3\u30C8\u30EA\u30FC
_UI_NavigationRuleType_description_feature=\u8A18\u8FF0
_UI_RenderKitFactoryType_value_feature=\u5024
_UI_DocumentRoot_attribute_feature=\u5C5E\u6027
_UI_FacesConfigType_converter_feature=\u30B3\u30F3\u30D0\u30FC\u30BF\u30FC
_UI_ComponentType_attribute_feature=\u5C5E\u6027
_UI_DocumentRoot_property_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
_UI_DocumentRoot_application_feature=\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3
_UI_ValidatorType_description_feature=\u8A18\u8FF0
_UI_IconType_lang_feature=\u8A00\u8A9E
_UI_SupportedComponentClassType_attributeName_feature=\u5C5E\u6027\u540D
_UI_PropertyType_propertyName_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u540D
_UI_ListEntriesType_value_feature=\u5024
_UI_DescriptionType_lang_feature=\u8A00\u8A9E
_UI_DocumentRoot_xSISchemaLocation_feature=XSI \u30B9\u30AD\u30FC\u30DE\u30FB\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3
_UI_DocumentRoot_type=\u6587\u66F8\u30EB\u30FC\u30C8
_UI_AttributeType_attributeName_feature=\u5C5E\u6027\u540D
_UI_ComponentType_displayName_feature=\u8868\u793A\u540D
_UI_RendererType_displayName_feature=\u8868\u793A\u540D
_UI_AttributeExtensionType_mixed_feature=\u6DF7\u5408
_UI_RenderKitType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_ManagedPropertyType_displayName_feature=\u8868\u793A\u540D
_UI_ComponentTypeType_value_feature=\u5024
_UI_ManagedPropertyType_nullValue_feature=NULL \u5024
_UI_NavigationCaseType_description_feature=\u8A18\u8FF0
_UI_ConverterType_displayName_feature=\u8868\u793A\u540D
_UI_FacesConfigType_navigationRule_feature=\u30CA\u30D3\u30B2\u30FC\u30B7\u30E7\u30F3\u30FB\u30EB\u30FC\u30EB
_UI_ValueType_value_feature=\u5024
_UI_ComponentType_type=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u30FB\u30BF\u30A4\u30D7
_UI_ViewHandlerType_value_feature=\u5024
Validator_Page_Title=\u30D0\u30EA\u30C7\u30FC\u30BF\u30FC
_UI_ValidatorType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_SupportedComponentTypeType_componentType_feature=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u30FB\u30BF\u30A4\u30D7
_UI_DocumentRoot_description_feature=\u8A18\u8FF0
_UI_VariableResolverType_value_feature=\u5024
_UI_RendererExtensionType_any_feature=\u4EFB\u610F
_UI_PropertyExtensionType_mixed_feature=\u6DF7\u5408
_UI_AttributeType_displayName_feature=\u8868\u793A\u540D
_UI_ConverterType_attribute_feature=\u5C5E\u6027
_UI_FacesContextFactoryType_value_feature=\u5024
_UI_ConverterType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_ComponentType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_ManagedBeanType_description_feature=\u8A18\u8FF0
_UI_AttributeExtensionType_any_feature=\u4EFB\u610F
Converter_Page_Title=\u30B3\u30F3\u30D0\u30FC\u30BF\u30FC
_UI_DocumentRoot_mixed_feature=\u6DF7\u5408
_UI_DocumentRoot_attributeName_feature=\u5C5E\u6027\u540D
_UI_ReferencedBeanType_displayName_feature=\u8868\u793A\u540D
_UI_PropertyType_displayName_feature=\u8868\u793A\u540D
_UI_DocumentRoot_actionListener_feature=\u30A2\u30AF\u30B7\u30E7\u30F3\u30FB\u30EA\u30B9\u30CA\u30FC
_UI_DisplayNameType_value_feature=\u5024
_UI_MapEntryType_value_feature=\u5024
_UI_DocumentRoot_factory_feature=\u30D5\u30A1\u30AF\u30C8\u30EA\u30FC
_UI_Unknown_type=\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8
_UI_PropertyDescriptor_description={1} \u306E {0}
_UI_ComponentExtensionType_group_feature=\u30B0\u30EB\u30FC\u30D7
_UI_ManagedBeanType_managedBeanClass_feature=Managed Bean \u30AF\u30E9\u30B9
_UI_RenderKitType_displayName_feature=\u8868\u793A\u540D
_UI_ComponentClassType_value_feature=\u5024
_UI_ManagedPropertyType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_RendererType_attribute_feature=\u5C5E\u6027
Overview_Page_Title=\u6982\u8981
_UI_IconType_smallIcon_feature=\u5C0F\u30A2\u30A4\u30B3\u30F3
_UI_RendererExtensionType_group_feature=\u30B0\u30EB\u30FC\u30D7
_UI_ValidatorType_property_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
_UI_AttributeNameType_value_feature=\u5024
_UI_ConverterType_property_feature=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
_UI_ValidatorType_displayName_feature=\u8868\u793A\u540D
_UI_AttributeType_defaultValue_feature=\u30C7\u30D5\u30A9\u30EB\u30C8\u5024
_UI_PropertyExtensionType_any_feature=\u4EFB\u610F
_UI_ComponentExtensionType_any_feature=\u4EFB\u610F
_UI_ManagedBeanType_mapEntries_feature=\u30DE\u30C3\u30D7\u30FB\u30A8\u30F3\u30C8\u30EA\u30FC
_UI_ListEntriesType_nullValue_feature=NULL \u5024
_UI_ActionListenerType_value_feature=\u5024
_UI_NavigationRuleType_displayName_feature=\u8868\u793A\u540D
_UI_NavigationCaseType_displayName_feature=\u8868\u793A\u540D
_UI_NavigationCaseType_fromAction_feature=\u30A2\u30AF\u30B7\u30E7\u30F3\u304B\u3089
_UI_ManagedPropertyType_value_feature=\u5024
_UI_DocumentRoot_validator_feature=\u30D0\u30EA\u30C7\u30FC\u30BF\u30FC
_UI_AttributeExtensionType_group_feature=\u30B0\u30EB\u30FC\u30D7
Component_Page_Title=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8
_UI_SupportedLocaleType_value_feature=\u5024
_UI_DescriptionType_value_feature=\u5024
_UI_Unknown_feature=\u672A\u6307\u5B9A
_UI_DocumentRoot_displayName_feature=\u8868\u793A\u540D
_UI_ComponentType_componentType_feature=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u30FB\u30BF\u30A4\u30D7
_UI_NavigationRuleType_icon_feature=\u30A2\u30A4\u30B3\u30F3
_UI_PhaseListenerType_value_feature=\u5024
_UI_PropertyResolverType_value_feature=\u5024
_UI_ApplicationType_actionListener_feature=\u30A2\u30AF\u30B7\u30E7\u30F3\u30FB\u30EA\u30B9\u30CA\u30FC
